.mkd-preload-background { background-image: url(http://www.centrodecriacao.net/trevocorp/wp-content/themes/trevocorp%2002/assets/img/preload_pattern.png) !important;}

.mkd-type1-gradient-left-to-right { background: linear-gradient(to right,#50d18e, #0098ff);}

.mkd-type1-separator-gradient-left-to-right { border-image: linear-gradient(to right,#50d18e, #0098ff);border-image-slice: 1;}

.mkd-type1-gradient-bottom-to-top, .mkd-type1-gradient-bottom-to-top-after:after { background: linear-gradient(to top,#50d18e, #0098ff);}

.mkd-type1-gradient-left-bottom-to-right-top { background: linear-gradient(to right top,#50d18e, #0098ff);}

.mkd-type1-gradient-left-to-right-2x { background: linear-gradient(to right,#50d18e 0%, #0098ff 50%,#50d18e 100%);background-size: 200% 200%;}

.mkd-type1-gradient-left-to-right-text i, .mkd-type1-gradient-left-to-right-text i:before, .mkd-type1-gradient-left-to-right-text span { background: -webkit-linear-gradient(right top,#0098ff, #50d18e);color: #50d18e;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.mkd-type1-gradient-bottom-to-top-text i, .mkd-type1-gradient-bottom-to-top-text i:before, .mkd-type1-gradient-bottom-to-top-text span { background: -webkit-linear-gradient(bottom,#0098ff, #50d18e);color: #50d18e;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.mkd-type4-gradient-left-to-right { background: linear-gradient(to right,#ffffff, #bfa155);}

.mkd-type4-separator-gradient-left-to-right { border-image: linear-gradient(to right,#ffffff, #bfa155);border-image-slice: 1;}

.mkd-type4-gradient-bottom-to-top, .mkd-type4-gradient-bottom-to-top-after:after { background: linear-gradient(to top,#ffffff, #bfa155);}

.mkd-type4-gradient-left-bottom-to-right-top { background: linear-gradient(to right top,#ffffff, #bfa155);}

.mkd-type4-gradient-left-to-right-2x { background: linear-gradient(to right,#ffffff 0%, #bfa155 50%,#ffffff 100%);background-size: 200% 200%;}

.mkd-type4-gradient-left-to-right-text i, .mkd-type4-gradient-left-to-right-text i:before, .mkd-type4-gradient-left-to-right-text span { background: -webkit-linear-gradient(right top,#bfa155, #ffffff);color: #ffffff;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.mkd-type4-gradient-bottom-to-top-text i, .mkd-type4-gradient-bottom-to-top-text i:before, .mkd-type4-gradient-bottom-to-top-text span { background: -webkit-linear-gradient(bottom,#bfa155, #ffffff);color: #ffffff;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.mkd-boxed .mkd-wrapper { background-attachment: fixed;}

h1 { color: #000000;}

h2 { color: #000000;font-family: Abel;letter-spacing: 1px;}

h3 { color: #000000;}

h4 { color: #000000;}

h5 { color: #000000;font-size: 16px;}

h6 { color: #000000;}

p { color: #000000;font-family: Tahoma;font-size: 13px;font-weight: 700;}

.mkd-st-loader .pulse, .mkd-st-loader .double_pulse .double-bounce1, .mkd-st-loader .double_pulse .double-bounce2, .mkd-st-loader .cube, .mkd-st-loader .rotating_cubes .cube1, .mkd-st-loader .rotating_cubes .cube2, .mkd-st-loader .stripes > div, .mkd-st-loader .wave > div, .mkd-st-loader .two_rotating_circles .dot1, .mkd-st-loader .two_rotating_circles .dot2, .mkd-st-loader .five_rotating_circles .container1 > div, .mkd-st-loader .five_rotating_circles .container2 > div, .mkd-st-loader .five_rotating_circles .container3 > div, .mkd-st-loader .atom .ball-1:before, .mkd-st-loader .atom .ball-2:before, .mkd-st-loader .atom .ball-3:before, .mkd-st-loader .atom .ball-4:before, .mkd-st-loader .clock .ball:before, .mkd-st-loader .mitosis .ball, .mkd-st-loader .lines .line1, .mkd-st-loader .lines .line2, .mkd-st-loader .lines .line3, .mkd-st-loader .lines .line4, .mkd-st-loader .fussion .ball, .mkd-st-loader .fussion .ball-1, .mkd-st-loader .fussion .ball-2, .mkd-st-loader .fussion .ball-3, .mkd-st-loader .fussion .ball-4, .mkd-st-loader .wave_circles .ball, .mkd-st-loader .pulse_circles .ball { background-color: #27822e;}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { border-color: rgba(39, 130, 46, 1);}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus { border-color: rgba(221, 51, 51, 1);}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { background-color: rgba(69, 69, 69, 1);border-color: rgba(221, 153, 51, 1);}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { border-color: rgba(129, 215, 66, 1);}

.cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea { height: 150px;}

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { border-color: rgba(39, 130, 46, 1);border-radius: 3px;margin-bottom: 10px;}

.cf7_custom_style_2 p { font-size: 14px;font-family: Poppins;font-weight: 600;}

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit { background-color: rgba(39, 130, 46, 1);border-radius: 3px;}

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { background-color: rgba(39, 130, 46, 1);}

.cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea { height: 100px;}

.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz { background-color: rgba(243, 245, 246, 1);border-color: rgba(216, 221, 227, 1);}

.cf7_custom_style_3 p { color: #5c5c5c;font-size: 16px;line-height: 26px;font-family: Lato;font-weight: 300;}

.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-submit { font-weight: 600;background-color: rgba(255, 255, 255, 1);}

.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { background-color: rgba(246, 246, 246, 1);}

.cf7_custom_style_4 input.wpcf7-form-control.wpcf7-submit { color: #ffffff;background-color: rgba(69, 69, 69, 1);border-color: rgba(69, 69, 69, 1);}

.cf7_custom_style_4 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #ffffff;background-color: rgba(77, 77, 77, 1);border-color: rgba(77, 77, 77, 1);}

body.mkd-footer-with-bg-image .mkd-page-footer { background-image: url(http://www.centrodecriacao.net/trevocorp/wp-content/uploads/2019/06/background_rodape.png);}

.mkd-top-bar-background { height: 63px;}

.mkd-header-standard-extended .mkd-page-header .mkd-logo-area .mkd-grid .mkd-vertical-align-containers { border: 0;}

.mkd-header-centered .mkd-page-header .mkd-logo-area .mkd-grid .mkd-vertical-align-containers { border: 0;}

            .mkd-main-menu.mkd-default-nav > ul > li > a,
            .mkd-page-header #lang_sel > ul > li > a,
            .mkd-page-header #lang_sel_click > ul > li > a,
            .mkd-page-header #lang_sel ul > li:hover > a{
             color: #27822e;                             font-family: 'Abel', sans-serif;
                         font-size: 15px;                                                  letter-spacing: 2px;             }
        
                    .mkd-page-header #lang_sel_list{
            font-family: 'Abel', sans-serif !important;
            }
        
                    .mkd-main-menu.mkd-default-nav > ul > li:hover > a,
            .mkd-main-menu.mkd-default-nav > ul > li.mkd-active-item:hover > a,
            body:not(.mkd-menu-item-first-level-bg-color) .mkd-main-menu.mkd-default-nav > ul > li:hover > a,
            body:not(.mkd-menu-item-first-level-bg-color) .mkd-main-menu.mkd-default-nav > ul > li.mkd-active-item:hover > a,
            .mkd-page-header #lang_sel ul li a:hover,
            .mkd-page-header #lang_sel_click > ul > li a:hover{
            color: #ffffff !important;
            }
        
                    .mkd-main-menu.mkd-default-nav > ul > li.mkd-active-item > a,
            body:not(.mkd-menu-item-first-level-bg-color) .mkd-main-menu.mkd-default-nav > ul > li.mkd-active-item > a{
            color: #ffffff;
            }
        
        
        
            .mkd-main-menu.mkd-default-nav > ul > li:hover > a span.item_inner,
            .mkd-main-menu.mkd-default-nav > ul > li.mkd-active-item:hover > a span.item_inner,
            .mkd-page-header #lang_sel li:hover .lang_sel_sel {
            background-color: #27822e;
            }
        
                    .mkd-main-menu.mkd-default-nav > ul > li.mkd-active-item > a span.item_inner {
            background-color: #27822e;
            }
        

        
                    .light .mkd-main-menu.mkd-default-nav > ul > li.mkd-active-item > a{
            color: #27822e !important;
            }
        
        
                    .dark .mkd-main-menu.mkd-default-nav > ul > li.mkd-active-item > a{
            color: #27822e;
            }
        
        
        
        
        
        
        
        
        
                    .mkd-drop-down .narrow .second .inner > ul > li:hover > a,
            .mkd-main-menu.mkd-default-nav #lang_sel ul li li:hover a,
            .mkd-main-menu.mkd-default-nav #lang_sel_click ul li ul li:hover a,
            .mkd-main-menu.mkd-default-nav #lang_sel ul li:hover > a,
            .mkd-main-menu.mkd-default-nav #lang_sel_click ul li:hover > a{
            color: #27822e !important;
            }

            .mkd-drop-down .narrow .second .inner > ul > li > a .item_text:after{
                background-color: #27822e !important;
            }
        
                    .mkd-drop-down li:not(.wide) .second .inner > ul > li:hover{
            background-color: #27822e;
            }
        
        
        
                    .mkd-drop-down .wide .second .inner > ul > li:hover > a {
            color: #27822e !important;
            }
        
                    .mkd-drop-down .wide .second .inner > ul > li:hover > a{
            background-color: #27822e            }
        
        
                            .mkd-drop-down .narrow .second .inner ul li.sub ul li:not(.flex-active-slide):hover > a:not(.flex-prev):not(.flex-next),
            .mkd-drop-down .narrow .second .inner ul li ul li:not(.flex-active-slide):hover > a:not(.flex-prev):not(.flex-next){
                color: #27822e !important;
            }

            .mkd-drop-down .narrow .second .inner ul li.sub ul li:not(.flex-active-slide) > a:not(.flex-prev):not(.flex-next) .item_text:after{
                background-color: #27822e !important;
            }
        
                    .mkd-drop-down .narrow .second .inner ul li.sub ul li:hover,
            .mkd-drop-down .narrow .second .inner ul li ul li:hover{
            background-color: #27822e;
            }
        
                            .mkd-drop-down .wide .second .inner ul li.sub ul li:not(.flex-active-slide) > a:not(.flex-prev):not(.flex-next):hover,
            .mkd-drop-down .wide .second .inner ul li ul li:not(.flex-active-slide) > a:not(.flex-prev):not(.flex-next):hover{
            color: #27822e !important;
            }

            .mkd-drop-down .wide .second .inner ul li.sub ul li:not(.flex-active-slide) > a:not(.flex-prev):not(.flex-next) .item_text:after{
                background-color: #27822e !important;
            }
        
                    .mkd-drop-down .wide .second .inner ul li.sub ul li:hover,
            .mkd-drop-down .wide .second .inner ul li ul li:hover{
            background-color: #27822e;
            }
        .mkd-mobile-header .mkd-mobile-nav { background-color: #2f9942;}

.mkd-mobile-header .mkd-mobile-nav a, .mkd-mobile-header .mkd-mobile-nav h4 { border-bottom-color: #ffffff;color: #ffffff;font-family: Abel;}

			@media only screen and (max-width: 1000px) {
			.mkd-mobile-header .mkd-mobile-logo-wrapper a { height: 40px !important;}

			}
					@media only screen and (max-width: 480px) {
			.mkd-mobile-header .mkd-mobile-logo-wrapper a { height: 40px !important;}

			}
		.mkd-mobile-header .mkd-mobile-menu-opener a { color: #3e962e;font-size: 30px;}

.mkd-mobile-header .mkd-mobile-menu-opener a:hover { color: #3e962e;}

.mkd-search-fade .mkd-fullscreen-search-holder { background-image: url(http://servicemaster.mikado-themes.com/wp-content/uploads/2017/04/search-background.jpg);}

.mkd-side-menu-title h4, .mkd-side-menu-title h5 { font-family: Abel, sans-serif;}

.mkd-side-menu .widget, .mkd-side-menu .widget.widget_search form, .mkd-side-menu .widget.widget_search form input[type="text"], .mkd-side-menu .widget.widget_search form input[type="submit"], .mkd-side-menu .widget h6, .mkd-side-menu .widget h6 a, .mkd-side-menu .widget p, .mkd-side-menu .widget li a, .mkd-side-menu .widget.widget_rss li a.rsswidget, .mkd-side-menu #wp-calendar caption,.mkd-side-menu .widget li, .mkd-side-menu h3, .mkd-side-menu .widget.widget_archive select, .mkd-side-menu .widget.widget_categories select, .mkd-side-menu .widget.widget_text select, .mkd-side-menu .widget.widget_search form input[type="submit"], .mkd-side-menu #wp-calendar th, .mkd-side-menu #wp-calendar td, .mkd-side-menu .q_social_icon_holder i.simple_social { font-family: Abel, sans-serif;}

.mkd-side-menu .widget li a, .mkd-side-menu .widget a:not(.qbutton) { font-family: Abel,sans-serif;}

.mkd-title .mkd-title-holder .mkd-breadcrumbs a, .mkd-title .mkd-title-holder .mkd-breadcrumbs span { color: #000000;}

.mkd-accordion-holder.mkd-initial .mkd-title-holder { color: #dd3333;}

.mkd-accordion-holder.mkd-initial .mkd-title-holder .mkd-accordion-mark { color: #dd9933;background-color: #81d742;}

.mkd-accordion-holder.mkd-initial .mkd-title-holder.ui-state-active  .mkd-accordion-mark, .mkd-accordion-holder.mkd-initial .mkd-title-holder.ui-state-hover  .mkd-accordion-mark { background-color: #27822e;}

.mkd-accordion-holder.mkd-boxed .mkd-title-holder .mkd-accordion-mark { color: #dd3333;}

.mkd-accordion-holder.mkd-boxed .mkd-title-holder { color: #dd3333;background-color: #dd9933;}

.mkd-btn.mkd-btn-outline { color: #ffffff;border-color: #27822e;}

.mkd-btn.mkd-btn-outline:not(.mkd-btn-custom-hover-color):hover { color: #ffffff!important;}

.mkd-btn.mkd-btn-outline:not(.mkd-btn-custom-hover-bg):hover { background-color: #27822e!important;}

.mkd-btn.mkd-btn-outline:not(.mkd-btn-custom-border-hover):hover { border-color: #27822e!important;}

.mkd-btn.mkd-btn-solid { color: #ffffff;border-color: #27822e;background-color: #27822e;}

.mkd-btn.mkd-btn-solid:not(.mkd-btn-custom-hover-color):hover { color: #ffffff!important;}

.mkd-btn.mkd-btn-solid:not(.mkd-btn-custom-hover-bg):hover { background-color: #27822e!important;}

.mkd-btn.mkd-btn-solid:not(.mkd-btn-custom-hover-bg):hover { border-color: #27822e!important;}

